/*FONTS*/



@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-regular-webfont.woff') format('woff'),  url('../fonts/opensans-regular-webfont.ttf') format('truetype'),  url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansitalic';
	src: url('../fonts/opensans-italic-webfont.eot');
	src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-italic-webfont.woff') format('woff'),  url('../fonts/opensans-italic-webfont.ttf') format('truetype'),  url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('../fonts/opensans-semibold-webfont.eot');
	src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-semibold-webfont.woff') format('woff'),  url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),  url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'roboto_condensedbold';
	src: url('../fonts/robotocondensed-bold-webfont.eot');
	src: url('../fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/robotocondensed-bold-webfont.woff') format('woff'),  url('../fonts/robotocondensed-bold-webfont.ttf') format('truetype'),  url('../fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*TAGS*/



body {
	background:url("../images/overall.jpg") repeat-x scroll 50% 0 #42423b;
	font-family: 'open_sansregular', sans-serif;
	font-size:12px;
	color:#8d8d86;
	line-height:1;
}
html, html a {
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.22);
}
h1, h2, h3, h4, h5, h6 {
	padding-bottom:18px;
}
h1, h2 {
	background: url("../images/line.jpg") repeat-x scroll 0 bottom transparent;
	color: #BE1E2D;
	font-family: 'roboto_condensedbold';
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 25px;
	padding-bottom: 20px;
	text-transform: uppercase;
	line-height:35px;
}
h2 {
    background: none;
    margin: 0;
}
h3{
	font-family: 'open_sanssemibold';
	color:#ffffff;
	font-size:18px;
	font-weight:normal;
}
p {
	line-height:18px;
	padding-bottom:15px;
}
a, img {
	border:none;
	outline:none;
}
a, input[type="submit"], span {
	transition:all 0.2s ease-out 0s;
	-webkit-transition:all 0.2s ease-out 0s;
	color:#fff;
}
b, strong {
	font-family: 'open_sanssemibold';
	color:#fff;
	font-weight:normal;
}
hr{
	background:url("../images/line.jpg") repeat-x;
	border:none;
	height:2px;
	margin:4px 0;
}
cite, em, i{
	font-family: 'open_sansitalic';	
}

/*GLOBAL*/



#overall {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px;
	width:994px;
}
#footer, .push {
	height: 80px;
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
#content a {
	font-family: 'open_sanssemibold';
}
#content a:hover{
	text-decoration:none;
	color:#BE1E2D;
}
#content .main ul {
    line-height: 17px;
    list-style: none outside none;
    margin: 0 0 15px 20px;
}
#content .main li{
	background:url("../images/list.png") no-repeat scroll 0 1px transparent;
	padding:0 0 10px 20px;	
}
#content .main ul ul {
    margin:10px 0 -6px 10px;
}
#content .main ul ul li {
	background:none;
	padding:0 0 10px;
}
.ict-rm-link{
	display:none;	
}
p.white {
    color: #FFFFFF;
}
.pp_gallery{
	display:none !important;	
}

/*=============Start============*/



/*HEADER*/



#header {
	width:948px;
	margin:0 auto;
}
.logo {
	margin-bottom: -32px;
	width: 244px;
}
.social-icons {
	width:695px;
	color:#ebe7e2;
}
.social-icons ul {
	float:right;
	margin: 10px 0 18px;
}
.social-icons li {
	float:left;
	list-style:none;
}
.social-icons a {
	width:24px;
	height:23px;
	display:block;
	text-indent:-9999px;
	text-transform:capitalize;
	margin-right:15px;
}
.social-icons li.facebook {
	background:url("../images/icon-fb.png") no-repeat;
}
.social-icons li.linkedin {
	background:url("../images/icon-linkedin.png") no-repeat;
}
.social-icons li.twitter {
	background:url("../images/icon-twitter.png") no-repeat;
}
.social-icons li.pinterest {
	background:url("../images/icon-pinterest.png") no-repeat;
	width:18px;
	padding:0;
}
/*NAVIGATION*/



#navigation {
	position: relative;
	z-index: 100;
}
#navigation ul {
	float:right;
	margin-right:-23px;
}
#navigation li {
	float:left;
	list-style:none;
	padding:0 17px;
}
#navigation  li:hover, 
#navigation  li.current_page_item, 
#navigation  li.current-page-ancestor, 
#navigation  li.current_page_parent {
	background:url("../images/nav-active.png") no-repeat scroll 50% bottom;
}
#navigation a {
	font-family: 'open_sanssemibold';
	display: block;
	padding-bottom: 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight:normal;
}
#navigation a:hover, 
#navigation li.current_page_item > a, 
#navigation li.current-page-ancestor > a, 
#navigation li.current_page_parent > a{
	color:#b61b29;
}
/*RECENT PROJECTS*/
  
#content .recent-projects ul {
	margin:0;
}
#content .recent-projects li {
	background:none;
	list-style:none;
	padding:0;
}
.recent-projects a {
	display:block;
	opacity: 0.9;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}
.recent-projects a:hover {
	opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}
.recent-projects .col-one {
	width:422px;
	padding:0 2px;
}
.recent-projects .col-two {
	width:316px;
	padding:0 0 0 3px;
}
/*
.recent-projects .image01 a {
	background:url("../images/image01.jpg") no-repeat;
	width:422px;
	height:278px;
}
.recent-projects .image01 a:hover{
	background-position:-422px 0;
}
.recent-projects .image02 a {
	background:url("../images/image02.jpg") no-repeat;
	width:210px;
	height:199px;
	margin: 5px 5px 0 0;
}
.recent-projects .image02 a:hover{
	background-position:-210px 0;	
}
.recent-projects .image03 a {
	background:url("../images/image03.jpg") no-repeat;
	width:207px;
	height:199px;
	margin-top:5px
}
.recent-projects .image03 a:hover{
	background-position:-207px 0;	
}
.recent-projects .image04 a {
	background:url("../images/image04.jpg") no-repeat;
	width:316px;
	height:167px;
}
.recent-projects .image04 a:hover{
	background-position:-316px 0;	
}
.recent-projects .image05 a {
	background:url("../images/image05.jpg") no-repeat;
	width:316px;
	height:310px;
	margin-top:5px;
}
.recent-projects .image05 a:hover{
	background-position:-316px 0;	
}*/
.recent-projects .image02 a {
	margin: 5px 5px 0 0;
}
.recent-projects .image03 a {
	margin-top:5px
}
.recent-projects .image05 a {
	margin-top:5px;
}

/*BANNER*/

#banner {
	background:#fff;
	width:948px;
	height:307px;
	margin:0 auto 25px;
	border-top:3px solid #be1e2d;
	border-bottom:3px solid #be1e2d;
}

#banner-2 {
	background:#fff;
	width:948px;
	height:307px;
	margin:0 auto 25px;
	border-top:3px solid #be1e2d;
	border-bottom:3px solid #be1e2d;
}

/*CONTENT*/

#content {
	width:948px;
	margin:0 auto 25px;
}
#content .main {
	width:746px;
}
#content .main .row {
	margin-bottom: 20px;
}
.row.three-columns .col {
	float: left;
	width: 230px;
	padding-right: 28px;
}
.row.two-columns .col {
	float: left;
	width: 356px;
	padding-right: 34px;
}
.row .col.last {
	padding:0;
}
/*SIDEBAR*/



#content .sidebar {
	width:168px;
	margin-top:10px;
}
.sidebar h2, .gallery h2 {
	font-family: 'open_sansregular';
	color:#eae6e1;
	font-weight:bold;
	font-size:16px;
	text-transform:capitalize;
	padding-bottom:9px;
	margin:0;
}
.testimonials {
	margin-bottom: 18px;
}
.testimonial {
	margin-bottom:7px;
}
.testimonial p, .testimonial code {
	font-size:10px;
	color:#ebe7e1;
	font-family: 'open_sansitalic';
}
.testimonial cite {
	font-family: 'open_sanssemibold';
	color:#be1e2d;
	font-size:10px;
	margin-bottom:10px;
	display:block;
}
.testimonial .testi-top {
	background:url("../images/testi-top.png") no-repeat;
	width:168px;
	height:11px;
}
.testimonial .testi-bot {
	background:url("../images/testi-bot.png") no-repeat;
	width:168px;
	height:122px;
	margin-top: -105px;
}
.testimonial .testi {
	background: url("../images/testi.png") repeat-y scroll 0 0 transparent;
	padding: 0 14px;
	width: 140px;
}
.testi #ivycat-testimonial {
    min-height: 110px;
}
.testi h2 {
    display: none;
}
.ivycat-testimonial cite{
	color:#be1e2d;
}
.ivycat-testimonial{
	margin-bottom:15px;
}

/*STUDIO - BLOG FUNCTIONS*/

.article .left{
	width:231px;
}
.article .right{
	width:488px;
}
.article .post {
    padding: 15px 0;
}
.article .no-image{
	background:url("../images/no-image.jpg") no-repeat;
	width:231px;
	height:152px;	
}
.article .right p {
    min-height: 111px;
}
.readmore a{
	background:url("../images/readmore.jpg") no-repeat;
	width:103px;
	height:26px;
	text-indent:-9999px;
	text-transform:capitalize;
	display:block;
	opacity:0.8;
}
.readmore a:hover{
	opacity:1;
	box-shadow:0 1px 3px #000000;
}

/*CONTACT US*/

.contact-us {
    float: left;
    width: 410px;
}
.send-message{
	float:right;
	width:330px;	
}
.contact-us table {
    margin-top: 18px;
}
.contact-us td {
    line-height: 17px;
    padding-bottom: 5px;
}
.contact-us td.first {
    width: 100px;
}
.contact-us .map {
    margin-top: 35px;
}
.gform_wrapper .gform_footer input.button{
	background:url("../images/btn-submit.jpg") no-repeat;
	border:none;
	width:103px;
	height:26px;
	text-indent:-9999px;
	text-transform:capitalize;
	display:block;
	cursor:pointer;
	margin:0 auto;
	opacity:0.8;
}
.gform_wrapper .gform_footer input.button:hover{
	opacity:1;
	box-shadow:0 1px 3px #000000;
}
#content .gform_wrapper ul{
	line-height:1 !important;	
}
#content .gform_wrapper li{
	background:none;
	padding:0;	
}

/*PORTFOLIO*/

.portfolio{
	margin-bottom:40px;
	/*padding-top:40px;*/
}
.portfolio img{
	border:2px solid #ab1723;
}
.portfolio a{
	opacity:0.9;	
}
.portfolio a:hover{
	opacity:1;	
}
.portfolio.residential{
	/*background:url("../images/tab-residential.png") no-repeat;	*/
}
.portfolio.commercial{
	/*background:url("../images/tab-commercial.png") no-repeat;	*/
}
.project {
	background:url("../images/line.jpg") repeat-x scroll 0 bottom transparent;
    padding: 15px 0 20px;
}
.project .left {
    width: 300px;
}
.project .right {
    width: 422px;
}
.view-project a{
	background:url("../images/btn-project.jpg") no-repeat;
	width:103px;
	height:26px;
	text-indent:-9999px;
	text-transform:capitalize;
	display:block;
	opacity:0.8;
}
.view-project a:hover{
	opacity:1;
	box-shadow:0 1px 3px #000000;
}
.project .text {
    min-height: 252px;
}
#content #projects ul {
    margin-left: 0;
}
#content #projects li {
    padding-bottom: 0;
}

/*GALLERY*/

#content .main.gallery {
    width: 948px;
}
.gallery h1{
	width:75%;
	margin:0;
	padding:0 0 15px;	
}
.gallery .gg_gallery_wrap{
	float:left;
	width:75%;	
}
.gallery .scope {
    float: right;
    margin-top: 20px;
    width: 20%;
}
#content .main.gallery ul {
    margin-left: 0;
}
.gg_collection_wrap .gg_coll_table_first_cell .gg_img{
	background:url("../images/line.jpg") repeat-x;
	padding-top:20px;
	border:none;
}
#content #albums {
	text-align:center;
    margin: 0;
}
#content #albums li {
	background:url("../images/line.jpg") repeat-x;
	width:232px;
	padding:0;
	margin:0 25px 35px 0;
	float:left;
	min-height:223px;
}
#content #albums li.last{
	margin-right:0;	
}
#content #albums a, #content #albums span{
	text-decoration:none;
	font-size:14px;
	color:#8d8d86;
	font-family:'open_sansregular';
	line-height:20px;
}
#content #albums a:hover span{
	color:#BE1E2D;	
}
#content #albums img{
	margin-bottom:10px;
	width:232px;
	height:153px;	
}
.page-id-82 h1, .page-id-80 h1{
	background:none;
	margin:0;	
}


/*FOOTER*/

#footer {
	background:url("../images/footer.jpg") repeat-x scroll 50% 0 #414139;
	color:#877b6f;
}
.footer {
	width:948px;
	margin:0 auto;
}
#footer ul {
	text-align:center;
	padding:15px 0;
}
#footer ul a {
	font-family: 'open_sanssemibold';
	color:#877b6f;
	letter-spacing:1px;
}
#footer ul a:hover, #footer ul li.current_page_item a {
	color:#e2dcd5;
}
#footer li {
	display:inline;
	list-style:none;
	padding:0 15px
}
#footer a {
	color:#877b6f;
	text-decoration: none;
}
#footer .copyright {
	background:url("../images/line-footer.jpg") repeat-x;
	text-align:center;
	width:574px;
	margin:0 auto;
	padding-top:14px;
	font-size:11px;
}


/*Thankyou - Error - Splash*/

body#widepage{
	text-align:center;	
}
body#widepage #overall{
	background:none;
	width:100%;
}
body#widepage{
	background:#484842;	
}
body#widepage .header{
	background:url("../images/header-small.jpg") repeat-x;
	min-height:194px;
}
body#widepage .logo {
    margin: 0 auto;
    padding-top: 61px;
}
body#widepage .widecontent p{
	font-size:14px;
	color:#fafafa;
	line-height:22px;
}
body#widepage #footer {
    height: 45px;
    padding-top: 35px;
}
body#widepage .widecontent {
    padding-top: 45px;
}
body#widepage h1{
	background:none;
	font-size:24px;
	color:#fefefe;	
}
body#widepage .wide{
	background:url("../images/widecontent.jpg") repeat-x;
	width:100%;
	padding: 25px 0;
}
.back-home a{
	background:url("../images/btn-home.jpg") no-repeat;
	width:160px;
	height:38px;
	text-indent:-9999px;
	text-transform:capitalize;
	display:block;
	opacity:0.8;
	margin:40px auto 0;
}
.back-home a:hover{
	opacity:1;
	box-shadow:0 1px 3px #000000;
}


/* Eric CSS */

.page-id-12 h1,.page-id-8 h1, .page-id-274 h1, .page-id-276 h1{
	background: none;
}
#pd{
	background:url(../images/line.jpg) repeat-x scroll left 30px transparent;
	clear:both;
	overflow:hidden;
}
#pd a{
	/*opacity: 0.9;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;*/
	transition:none !important;
}
/*#pd a:hover{
	opacity: 1;
}	*/
#pd .visitstudio{
	float:left;
	margin-right:78px;
}
#pd .visitstudio a{
	background:url(../images/tab01.png) no-repeat transparent;
	width:186px;
	height:256px;
	font-size:13px;
	color:#ebe6e1;
	display:block;
	text-decoration:none;
	padding-top:73px;
	text-align:center;
}
#pd .visitstudio a:hover, #pd .visitstudio a.active{
	background:url(../images/tab01.png) no-repeat scroll -186px 0 transparent;
}
#pd .createdocument{
	float:left;
	margin-right:78px;
}
#pd .createdocument a{
	float:left;
	background:url(../images/tab02.png) no-repeat transparent;
	width:186px;
	height:256px;
	font-size:13px;
	color:#ebe6e1;
	display:block;
	text-decoration:none;
	padding-top:73px;
	text-align:center;
}
#pd .createdocument a:hover,#pd .createdocument a.active{
	background:url(../images/tab02.png) no-repeat scroll -186px 0 transparent;
}
#pd p{
	padding-bottom:0;
}
#pd .theconstruction{
	float:left;
	
}
#pd .theconstruction a{
	float:left;
	background:url(../images/tab03.png) no-repeat transparent;
	width:186px;
	height:256px;
	font-size:13px;
	color:#ebe6e1;
	display:block;
	text-decoration:none;
	padding-top:73px;
	text-align:center;
}
#pd .theconstruction a:hover,#pd .theconstruction a.active{
	background:url(../images/tab03.png) no-repeat scroll -186px 0 transparent;	
}
#content .pdfs ul.column {
    float: left;
    width: 372px;
	margin:0;
}
#content .pdfs ul.column li{
	background:none;
	padding:0;	
}
#content .pdfs .column img {
    box-shadow: 0 0 4px #272727;
    margin-bottom: 10px;
    width: 362px;
	opacity:0.8;
	transition:all 0.2s ease-out 0s;
	-webkit-transition:all 0.2s ease-out 0s;
}
#content .pdfs .column li:hover img{
	opacity:1;	
}

/*added 10-11-13*/

.page-id-18 #banner, .page-id-10 #banner, .page-id-6 #banner, .page-id-276 #banner, .page-id-274 #banner, .page-id-8 #banner, .page-id-12 #banner, .page-id-16 #banner, .page-id-14 #banner, .page-id-80 #banner, .page-id-82 #banner, .page-id-110 #banner, .page-id-112 #banner, .page-id-114 #banner, .page-id-116 #banner, .page-id-118 #banner, .page-id-120 #banner, .page-id-94 #banner, .page-id-98 #banner, .page-id-726 #banner, .page-id-100 #banner, .page-id-102 #banner, .page-id-104 #banner, .page-id-106 #banner, .page-id-108 #banner {
	display:none;
}

.navigation {
text-align:center;
}

.navigation a{
	font-size:20px;
	text-decoration:none;
}

/*Added 01-06-14*/

.gallery .navigation {
    text-align: right;
    width: 75%;
	padding-left:3px;
}
.prevnext a{
	display:block;
	text-indent:-9999px;
	font-size:0px;
	float:left;
	margin-right:5px;
}
.prevnext span.prev{
	background:url("../images/prev-project-s.png") no-repeat;
	width:120px;
	height:30px;
	display:block;		
}
.prevnext span.next{
	background:url("../images/next-project-s.png") no-repeat;
	width:120px;
	height:30px;
	display:block;		
}

li#menu-item-21 {
display: none;
}

/************************/
.right ul.menu li ul{
	display:none;
}
.right ul.menu li:hover ul{
	display: block;
}
.right ul.menu li ul{
    position: absolute;
    width: 220px;
    margin: 0 !important;
	background:#4C4B46;
	border-top:3px solid #BE1E2D;
	padding: 8px 0;
}
.right ul.menu li ul li{
	padding:12px 10px !important;
	width:91%;
}

.right ul.menu li ul li:hover, 
.right ul.menu li ul li.current_page_item, 
.right ul.menu li ul li.current-page-ancestor, 
.right ul.menu li ul li.current_page_parent{
	background:none !important;
}
.right ul.menu li ul li a{
	padding:0px !important;
}





